ISCS#FEP - Feature #969

L50000CCTVIO000D
11/11/2020 06:43 PM - zhixue wei

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.3

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/11/2020
11/27/2020
100%
20.00 hours
0.00 hour

Description

History

#1 - 11/12/2020 10:54 AM - zhixue wei
- Due date set to 11/13/2020

- Status changed from New to In Progress

- Estimated time set to 20.00 h

#2 - 11/16/2020 09:18 AM - zhixue wei

- Due date changed from 11/13/2020 to 11/27/2020

#3 - 11/20/2020 09:01 AM - zhixue wei

- Assignee changed from zhixue wei to shixun yan

#4 - 11/25/2020 01:44 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
